#picom &

xrdb .Xresources &
feh --bg-fill ~/Documents/Pictures/Wallpapers/winfuck.jpg &
#exec i3
mpd &
pulseaudio &
setxkbmap -option caps:ctrl_modifier &
i3status | dzen2 -ta r -y 1062 -dock -fn xft:BitstreamVeraSansMono:pixelsize=14 &
exec bspwm


